exec (open('setup/batch_setup.py').read())
exec (open('setup/department_setup.py').read())
exec (open('setup/courses_setup.py').read())
# execfile('setup/common_courses_setup.py')
exec (open('setup/days_setup.py').read())
exec (open('setup/group_setup.py').read())
exec (open('setup/sem_migration_patch.py').read())
exec (open('setup/test_users_setup.py').read())
exec (open('setup/college_schedule_setup.py').read())
exec (open('setup/wifi_setup.py').read())
exec (open('setup/hour_setup.py').read())
exec (open('setup/load_courses.py').read())
exec (open('setup/department_section_patch.py').read())
exec (open('setup/student_assign_section_patch.py').read())
exec (open('setup/programme_setup.py').read())
exec (open('setup/startOnFlyScript.py').read())
exec (open('setup/hod_new_patch.py').read())
# execfile('setup/semester_duration_setup.py')
